QGIS Application - Bug report #14837
Raster - Save As
2016-05-18 07:38 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.14.2 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 22791
Description

Hi

First issue:

While Save a Raster As a GeoTiff

Choosing Rendered Image and VRT

Browse for filename you have to choose a folder. In the dialog the folder are named with an extension ".tif'
This result in a new folder with the images, and the chosen folder is empty.

Solution: Just remove the "tif' manually

If you don’t choose the VRT everything is OK

Second issue:

Saving in the original pixelsize. The saved image are placed incorrect. Just a few meters north. If changing resolution from 0,1 to 0,2 the
incorrect placement direction is headed North East.

Regards

Lene Fischer

History

#1 - 2016-05-23 01:28 PM - Giovanni Manghi
- Operating System deleted (Windows 64 bit)

- Priority changed from High to Normal

- Status changed from Open to Feedback

- File googlegeo.tif added

The first issue is duplicate of #14171

Regarding the second issue: | get a small shift only if | choose "map view extent" instead of "layer extent" (same resolution as the original raster), and that is

somehow expected in my opinion. Attached my small sample data.

#2 - 2016-07-03 12:40 AM - Giovanni Manghi
- Status changed from Feedback to Closed

Closing for lack of feedback (about the second issue), please reopen if necessary.

Files

googlegeo.tif 1.1 MB 2016-05-23 Giovanni Manghi
